## atril 1.26.1

=== debian/changelog ===
atril (1.26.1-4) unstable; urgency=medium

  * debian/patches:
    + Add 0001-Use-a-blank-line-at-most.patch and 0002-comics-Use-libarchive-to-
      unpack-documents.patch. Use libarchive instead of external command for
      extracing documents (CVE-2023-51698, closes: #1060751).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 17 Jan 2024 06:41:57 +0100

atril (1.26.1-3) unstable; urgency=medium

  * debian/patches: Amend typo in 1002-avoid-crash-on-certain-epub-files.patch.
    Regression fix for upload 1.26.1-2.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jan 2024 07:29:56 +0100

atril (1.26.1-2) unstable; urgency=medium

  * debian/patches:
    + Add 1002-avoid-crash-on-certain-epub-files.patch. Avoid crashes when
      opening certain epub files. (Closes: #972715).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jan 2024 07:09:22 +0100

atril (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/rules:
    + Set libexecdir to /usr/libexec.
  * debian/atril.install:
    + Adjust to new libexecdir.
  * debian/atril-common.doc-base:
    + Add file.debian/atril-common.doc-base: Add file.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 30 Dec 2023 16:48:40 +0100

atril (1.26.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/copyright:
    + Update attributions for debian/.

  [ Unit 193 ]
  * webkit2gtk-4.1 transition. (Closes: #1022856):
  * debian/patches:
    + Add 1001-webkit2gtk4.1.patch. Transition to webkit2gtk-4.1.
  * debian/control:
    + In B-D, switch from libwebkit2gtk-4.0-dev to libwebkit2gtk-4.1-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Oct 2022 11:00:10 +0200
