## atril 1.26.2

=== debian/changelog ===
atril (1.26.2-5) unstable; urgency=medium

  * debian/control:
    + Add more Multi-Arch: fields. Thanks, Multi-Arch Hinter.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Aug 2025 11:31:45 +0200

atril (1.26.2-4) unstable; urgency=medium

  * debian/patches:
    + Add 0001_fix-incompat-pointer-type.patch and 0002_simplify-array-
      iteration.patch. Fix FTBFS against GCC-14. (Closes: #1074828).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Jan 2025 15:32:43 +0100

atril (1.26.2-3) unstable; urgency=medium

  * debian/control:
    + Amend dependencies for time_t64 transition. (Closes: #1067898).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 29 Mar 2024 16:48:21 +0100

atril (1.26.2-2) unstable; urgency=medium

  * debian/control:
    + Drop unrar from S:. (Closes: #1065400).
    + Mention more supported file formats. (Closes: #1067810).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 27 Mar 2024 08:27:24 +0100

atril (1.26.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061924

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 02:22:28 +0000

atril (1.26.2-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2023-52076: epub: Prevent path traversal when extracting files.
      (Closes: #1061522).
  * debian/patches:
    + Drop 0001-Use-a-blank-line-at-most.patch, 0002-comics-Use-libarchive-to-
      unpack-documents.patch and 1001-webkit2gtk4.1.patch, rebase 1002-avoid-
      crash-on-certain-epub-files.patch.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Jan 2024 14:03:41 +0100
