=== debian/control ===
--- 
+++ 
@@ -43,9 +43,10 @@
 
 Package: atril
 Architecture: any
+Multi-Arch: foreign
 Depends: atril-common (>= ${source:Version}),
-         libatrildocument3 (= ${binary:Version}),
-         libatrilview3 (= ${binary:Version}),
+         libatrildocument3t64 (= ${binary:Version}),
+         libatrilview3t64 (= ${binary:Version}),
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -56,13 +57,12 @@
           postscript-viewer,
 Suggests: caja,
           poppler-data,
-          unrar,
 Breaks: libatrildocument3 (<< 1.13.0),
 Replaces: libatrildocument3 (<< 1.13.0),
 Description: MATE document viewer
  Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
+ ComicBook and Portable Document Format (PDF) files.
  .
  When supported by the document, it also allows searching for text,
  copying text to the clipboard, hypertext navigation, and
@@ -74,29 +74,33 @@
 Breaks: atril (<= 1.0.3-3),
 Description: MATE document viewer (common files)
  Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
+ ComicBook and Portable Document Format (PDF) files.
  .
  This package contains the architecture independent files.
 
-Package: libatrilview3
+Package: libatrilview3t64
+Provides: ${t64:Provides}
+Breaks: libatrilview3 (<< ${source:Version})
 Section: libs
 Architecture: any
-Depends: libatrildocument3 (= ${binary:Version}),
+Multi-Arch: same
+Depends: libatrildocument3t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Replaces: libatril (<< 1.9.0),
+Replaces: libatrilview3, libatril (<< 1.9.0),
 Description: MATE document viewing library
  Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
+ ComicBook and Portable Document Format (PDF) files.
  .
  This package contains the document viewing library used by Atril.
 
 Package: libatrilview-dev
 Section: libdevel
 Architecture: any
-Depends: libatrilview3 (= ${binary:Version}),
+Multi-Arch: same
+Depends: libatrilview3t64 (= ${binary:Version}),
          gir1.2-atrilview-1.5.0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -106,31 +110,34 @@
           atril-common (<< 1.26),
 Description: MATE document viewing library (development files)
  Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
+ ComicBook and Portable Document Format (PDF) files.
  .
  This package contains the development files for the libatrilview
  library.
 
-Package: libatrildocument3
+Package: libatrildocument3t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: libjs-mathjax,
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: libatril (<< 1.9.0),
-Replaces: libatril (<< 1.9.0),
+Breaks: libatrildocument3 (<< ${source:Version}), libatril (<< 1.9.0),
+Replaces: libatrildocument3, libatril (<< 1.9.0),
 Description: MATE document rendering library
  Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
+ ComicBook and Portable Document Format (PDF) files.
  .
  This package contains the document rendering library used by Atril.
 
 Package: libatrildocument-dev
 Section: libdevel
 Architecture: any
-Depends: libatrildocument3 (= ${binary:Version}),
+Multi-Arch: same
+Depends: libatrildocument3t64 (= ${binary:Version}),
          gir1.2-atrildocument-1.5.0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -142,8 +149,8 @@
           atril-common (<< 1.26),
 Description: MATE document rendering library (development files)
  Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
+ ComicBook and Portable Document Format (PDF) files.
  .
  This package contains the development files for the libatrildocument
  library.
@@ -151,15 +158,17 @@
 Package: gir1.2-atrildocument-1.5.0
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends},
+Multi-Arch: same
+Depends: libatrildocument3t64 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: gir1.2-atril (<< 1.18.3-2~),
 Replaces: gir1.2-atril (<< 1.18.3-2~),
 Description: GObject introspection data for libatrildocument
  Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
+ ComicBook and Portable Document Format (PDF) files.
  .
  This package contains introspection data for libatrildocument.
  .
@@ -169,15 +178,17 @@
 Package: gir1.2-atrilview-1.5.0
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends},
+Multi-Arch: same
+Depends: libatrilview3t64 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: gir1.2-atril (<< 1.18.3-2~),
 Replaces: gir1.2-atril (<< 1.18.3-2~),
 Description: GObject introspection data for libatrilview
  Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
+ ComicBook and Portable Document Format (PDF) files.
  .
  This package contains introspection data for libatrilview.
  .
