## atril 1.26.2-3build2trisquel0

=== debian/changelog ===
atril (1.26.2-3build2trisquel0) ecne; urgency=medium

  * Test Atril apparmor profile #190

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 06 Dec 2024 15:47:00 +0000

atril (1.26.2-3build2) noble; urgency=high

  * No change rebuild against libpoppler-glib8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:37:40 +0200

atril (1.26.2-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:28:00 +0000
