=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: atril
 Section: x11
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-apparmor,
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
@@ -43,7 +45,6 @@
 
 Package: atril
 Architecture: any
-Multi-Arch: foreign
 Depends: atril-common (>= ${source:Version}),
          libatrildocument3t64 (= ${binary:Version}),
          libatrilview3t64 (= ${binary:Version}),
@@ -84,7 +85,6 @@
 Breaks: libatrilview3 (<< ${source:Version})
 Section: libs
 Architecture: any
-Multi-Arch: same
 Depends: libatrildocument3t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -99,7 +99,6 @@
 Package: libatrilview-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends: libatrilview3t64 (= ${binary:Version}),
          gir1.2-atrilview-1.5.0 (= ${binary:Version}),
          ${misc:Depends},
@@ -120,7 +119,6 @@
 Provides: ${t64:Provides}
 Section: libs
 Architecture: any
-Multi-Arch: same
 Depends: libjs-mathjax,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -136,7 +134,6 @@
 Package: libatrildocument-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends: libatrildocument3t64 (= ${binary:Version}),
          gir1.2-atrildocument-1.5.0 (= ${binary:Version}),
          ${misc:Depends},
@@ -158,7 +155,6 @@
 Package: gir1.2-atrildocument-1.5.0
 Section: introspection
 Architecture: any
-Multi-Arch: same
 Depends: libatrildocument3t64 (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends},
@@ -178,7 +174,6 @@
 Package: gir1.2-atrilview-1.5.0
 Section: introspection
 Architecture: any
-Multi-Arch: same
 Depends: libatrilview3t64 (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends},
