=== debian/rules ===
--- 
+++ 
@@ -52,3 +52,9 @@
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
+
+execute_after_dh_install:
+	install -m 0644 -D debian/apparmor-profile debian/atril/etc/apparmor.d/usr.bin.atril
+	install -m 0644 -D debian/apparmor-profile.abstraction debian/atril/etc/apparmor.d/abstractions/atril
+	install -m 0644 -D debian/atril.apport debian/atril/usr/share/apport/package-hooks/source_atril.py
+	dh_apparmor --profile-name=usr.bin.atril -patril
