=== debian/changelog ===
atril (1.28.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add Build-Depends: libmate-desktop-dev
  * Remove obsolete Breaks/Replaces
  * Update gir handling (Closes: #1118787)
  * debian/libatrilview3t64.symbols: Update
  * Simplify debian/rules
  * Remove all patches. Reopens #972715
  * debian/watch: Convert to Version: 5
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 15 Nov 2025 11:55:50 -0500
