=== debian/control ===
Source: atril
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-dev (>= 1.16.1.1),
               gir1.2-gdk-3.0-dev,
               gir1.2-gdkpixbuf-2.0-dev,
               gir1.2-gio-2.0-dev,
               gir1.2-gobject-2.0-dev,
               gir1.2-gtk-3.0-dev,
               gobject-introspection,
               intltool,
               libcaja-extension-dev (>= 1.18),
               libdjvulibre-dev,
               libgail-3-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgxps-dev (>= 0.2.0),
               libkpathsea-dev,
               libmate-desktop-dev (>= 1.27.2),
               libpoppler-glib-dev (>= 0.22.0),
               libsecret-1-dev,
               libsm-dev,
               libspectre-dev,
               libsynctex-dev,
               libtiff-dev,
               libwebkit2gtk-4.1-dev,
               libx11-dev,
               libxml2-dev,
               libxml2-utils,
               lsb-release,
               mate-common (>= 1.24.0-1~),
               mate-submodules-source (>= 0.0~git20210623.f3091f9),
               xsltproc,
               yelp-tools,
               zlib1g-dev,
Standards-Version: 4.7.2
Homepage: https://mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/atril
Vcs-Git: https://salsa.debian.org/debian-mate-team/atril.git

Package: atril
Architecture: any
Multi-Arch: foreign
Depends: atril-common (>= ${source:Version}),
         libatrildocument3t64 (= ${binary:Version}),
         libatrilview3t64 (= ${binary:Version}),
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: default-dbus-session-bus | dbus-session-bus,
            gvfs,
Provides: djvu-viewer,
          pdf-viewer,
          postscript-viewer,
Suggests: caja,
          poppler-data,
Description: MATE document viewer
 Atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
 ComicBook and Portable Document Format (PDF) files.
 .
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.

Package: atril-common
Architecture: all
Depends: ${misc:Depends},
Description: MATE document viewer (common files)
 Atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
 ComicBook and Portable Document Format (PDF) files.
 .
 This package contains the architecture independent files.

Package: libatrilview3t64
Provides: ${t64:Provides},
Breaks: libatrilview3 (<< ${source:Version}),
Section: libs
Architecture: any
Multi-Arch: same
Depends: libatrildocument3t64 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Replaces: libatril (<< 1.9.0),
          libatrilview3,
Description: MATE document viewing library
 Atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
 ComicBook and Portable Document Format (PDF) files.
 .
 This package contains the document viewing library used by Atril.

Package: libatrilview-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libatrilview3t64 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
Provides: ${gir:Provides},
Description: MATE document viewing library (development files)
 Atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
 ComicBook and Portable Document Format (PDF) files.
 .
 This package contains the development files for the libatrilview
 library.

Package: libatrildocument3t64
Provides: ${t64:Provides},
Section: libs
Architecture: any
Multi-Arch: same
Depends: libjs-mathjax,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libatrildocument3 (<< ${source:Version}),
Replaces: libatrildocument3,
Description: MATE document rendering library
 Atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
 ComicBook and Portable Document Format (PDF) files.
 .
 This package contains the document rendering library used by Atril.

Package: libatrildocument-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libatrildocument3t64 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
Provides: ${gir:Provides},
Description: MATE document rendering library (development files)
 Atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
 ComicBook and Portable Document Format (PDF) files.
 .
 This package contains the development files for the libatrildocument
 library.

Package: gir1.2-atrildocument-1.5.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: libatrildocument3t64 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
Description: GObject introspection data for libatrildocument
 Atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
 ComicBook and Portable Document Format (PDF) files.
 .
 This package contains introspection data for libatrildocument.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gir1.2-atrilview-1.5.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: libatrilview3t64 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
Description: GObject introspection data for libatrilview
 Atril is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, EPUB,
 ComicBook and Portable Document Format (PDF) files.
 .
 This package contains introspection data for libatrilview.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
